﻿/* Reset */

html, body { margin:0; padding:0; border:0; background:transparent; }

div, span, article, aside, footer, header, hgroup, nav, section, h1, h2, h3, h4, h5, h6, p, b
lockquote, a, ul, table, tr, th, td, tbody, tfoot, thead {
	margin:0;
	padding:0;
	border:0;
	vertical-align:baseline;
	background:transparent;
	}
	
img	{ margin:0; padding:0; border:0; }

table, tr, th, td, tbody, tfoot, thead {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	border-collapse:collapse; border-spacing:2;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: #FFFFFF;
}

input, select, textarea, form, fieldset { margin:0; padding:0; border:0; }

article, aside, dialog, figure, footer, header, hgroup, nav, section { display:block; } 
	
h1, h2, h3, h4, h5, h6, p, blockquote,table td, th, a, caption, em, strong, strike {
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	line-height: 130%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	clip: rect(auto, auto, auto, auto);
	list-style-position: outside;
	color: #4D4D4D;
}

li { font-family: Calibri, Arial, Verdana ; color: #4D4D4D; list-style-position: outside; line-height:160%; }


/* GLOBAL */
html			{	}
body			{ background: #cccccc; }


/* HEADINGS */
h1, h2, h3, h4, h5, h6, 	{ font-family: Calibri, Arial, Verdana, Helvetica, sans-serif; color: black; }
h1					{ font-size: xx-large; }
h2					{ font-size: x-large; }
h3					{ font-size: x-large; }
h4					{ font-size: x-large }
h5					{ font-size: x-large; }
h6					{ font-size: large; border-bottom:1px #777777 solid; margin:0 0 10px 0; padding-bottom :0px }
h1 img, h2 img, h3 img, h5, img, h6, img	{ margin:0; text-align: left; }


/* CONTAINERS */
#wrapper			{ width:940px; margin:0px auto; background:#ffffff;	}

#content			{ background:#ffffff; float:none; width:870px; padding:35px; }
#content h1			{ margin: 4px 0; color:black; font-size: xx-large; font-weight: normal; border-bottom: 1px #777777 solid; padding: 4px 0;}
#content h2			{ font-size: large; font-weight: bold; color:black; padding:0px 0; margin-right: 0; margin-top: 4px; margin-bottom: 4px; }
#content h3			{ margin: 4px 0; font-weight: normal; color: black; font: x-large; border-bottom: 1px #777777 solid; padding: 4px 0; }
#content h4			{ margin: 4px 0; color:black; font-family: Calibri, Arial, Verdana, Helvetica, sans-serif; font-weight: normal;  font-size: xx-large; text-align: center; padding: 4px 0; }
#content h5			{ margin: 4px 0; color:#000000; font-weight: normal; font-size: x-large; border-bottom: 1px #777777 solid; border-top: 1px #777777 solid; padding: 4px 0;}
#content h6			{ font-family: Calibri, Arial, Verdana, Helvetica, sans-serif; font-weight: bold; font-size: x-large; color:black; border-bottom:1px #cccccc solid; }
#content p			{ margin:12px 0; color : #4D4D4D; font-weight: normal; line-height: 140%; }
#content img		{ padding: 0px 0px 0px 0px;	border: 0px; margin: 0px 0px 0 0px; float: inherit; }

#content-wrapper	{	}
#footer				{clear: both; background-color: #ffffff; padding: 10px 10px; }
#footer	p			{ text-align:center; color:#000000; font-size:small; }

/* TEXT ELEMENTS */
p					{ color: #4D4D4D; font-size:medium; }
p .left				{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p .right			{ margin: 1.5em 1.5em 1.5em 0; padding: 0; }
a					{	}
a:link				{ color: #0080ff; font-weight: normal; }
a:visited			{ color: #0080ff; font-weight: normal; }
a:active			{ color: #0080ff; font-weight: normal; }
a:focus				{ background: #FFFF99; color: black; font-weight: normal;	text-decoration: underline; }
a:hover				{ background: #FFFF99; color: black; font-weight: normal; text-decoration: underline  }
blockquote			{ color: #000; font-size: 12px; }
strong				{ font-weight: bold; }
em					{ font-style: italic; }

.red				{ color: red; }
.red-small			{ color: red; font-size: x-small; font-style: italic }
.large-ABC 			{ font-family: Verdana, Geneva, Tahoma, sans-serif; font-size: xx-large; font-weight: normal; }
.small				{ font-size: x-small; font-style: italic }
.indent 			{margin-left: 26px; padding: 3px; }
.float-rt-small		{float: right; margin-right: 3px; color: #A4A4A4; font-size: small; font-style: italic; text-align: right; }

/* IMAGES */

/* TABLES */
table				{ width: 100%; }
td					{   }
tr					{   }
th					{ font-weight:bold; }
thead				{ background: #ccc; }
tbody				{	}
th, caption			{	}
caption				{	}
tfoot				{	}
caption				{ background: #3fefef; }


/* MISCELLANEOUS */
.clear				{ clear:both; }

/* LAYOUT EXTRA */


/* NAVIGATION EXTRA */


/* FORMS */
form				{text-align:left; margin:20px; }
label, submit, input, textarea	{ border:0px; padding:0; margin:0; background:none; font-family: Calibri, Arial, Verdana, Helvetica, sans-serif; font-size: x-large; }
label				{ float: left; width: 110px; margin-top:5px; text-align:right; display:block; }
input, textarea		{ border: 1px #666666 solid; margin-left:30px; padding: 2px;			 }
input				{ width:300px; height:30px; 			}
textarea			{ width:300px; height: 20px; 			}
select				{	}
.submit				{ width:90px; height: 26px; margin-left:150px; font-size: large; 	}
#contact-form ol 	{list-style-type:none; color: #4D4D4D	}


